@charset "utf-8";

@import url("common.css");

#wrapperIndex {
	margin:20px auto 0px auto;
	padding:0px;
	width:100%;
	background:url(../img/bodybg_index.jpg) top center no-repeat;
	}
	
	#wrapperHeaderIndex {
		height:451px;
		overflow:hidden;
		}
		
		#wrapperHeaderInnerIndex { height:451px; }
			
			#logo {
				position:absolute;
				top:235px;
				left:5px;
				width:450px;
				height:170px;
				}
				
				#logo a {
					display:block;
					width:450px;
					height:170px;
					}
				
	#wrapperBodyIndex {
		height:340px;
		}
			
			#wrapperBodyInnerIndex { height:340px; }
			
				#welcome_introduction p {
					margin:0px;
					padding:0px;
					position:absolute;
					left:35px;
					top:23px;
					width:510px;
					height:115px;
					overflow:hidden;
					font-family:Arial, Helvetica, sans-serif;
					color:#FFF;
					font-size:20px;
					line-height:28px;
					font-style:italic;
					}
					
					#welcome_introduction p span.drillDown a {
						background:url(../img/buttons/more.gif) 0 6px no-repeat;
						padding:0px 0px 0px 47px;
						margin-left:8px;
						text-decoration:none;
						}
					
						#welcome_introduction p span.drillDown a:hover { background-position:-54px 6px; }
		
				ul#home_news li a.drillDown {
					background-image:url(../img/buttons/more.gif);
					background-repeat:no-repeat;
					background-position:0 0;
					display:block;
					width:51px;
					height:14px;
					}
					
					ul#home_news li a.drillDown:hover { background-position:-54px 0px; }
			
				ul#home_news {
					position:absolute;
					top:210px;
					left:37px;
					list-style:none;
					color:#FFF;
					font-size:14px;
					line-height:17px;
					font-weight:bold;
					}
					
					ul#home_news li {
						float:left;
						width:215px;
						overflow:hidden;
						height:95px;
						display:inline-block;
						}
						
						ul#home_news li.second { margin-left:75px; }
						
						ul#home_news li p { margin:0px; padding:0px; }
						
						ul#home_news li p.date {
							font-size:10px;
							color:#313131;
							text-transform:uppercase;
							}
							
						ul#home_news li p.title {
							margin:5px 0px 7px 0px;
							height:50px;
							overflow:hidden;
							}
							
					#pod_annualreport {
						position:absolute;
						top:210px;
						left:563px;
						width:190px;
						height:79px;
						background-repeat:no-repeat;
						}
						
						#pod_annualreport a {
							display:block;
							width:190px;
							height:79px;
							background-image:url(../img/buttons/pods.jpg);
							background-position:0 0;
							}
							
						#pod_annualreport a:hover { background-position:0 -80px; }
							
					#pod_enews {
						position:absolute;
						top:210px;
						right:14px;
						width:190px;
						height:79px;
						background-image:url(../img/buttons/pods.jpg);
						background-position:-192px 0;
						background-repeat:no-repeat;
						}
						
						#pod_enews a.subscribe {
							position:absolute;
							top:34px;
							left:55px;
							display:block;
							width:70px;
							height:15px;
							}
							
						#pod_enews a.subscribe:hover { background:url(../img/buttons/pods.jpg) no-repeat -247px -114px; }
							
						#pod_enews a.archives {
							position:absolute;
							top:50px;
							left:55px;
							display:block;
							width:90px;
							height:15px;
							}
							
						#pod_enews a.archives:hover { background:url(../img/buttons/pods.jpg) no-repeat -247px -210px; }
							
					#intranet {
						position:absolute;
						right:25px;
						top:308px;
						width:70px;
						height:10px;
						}
						
						#intranet a {
							display:block;
							width:70px;
							height:10px;
							background:url(../img/buttons/intranet.gif) no-repeat;
							background-position:0 0;
							}
							
							#intranet a:hover { background-position:-70px 0; }
							
/* GLOBAL NAVIGATION */

ul#globalNavigation {
	position:absolute;
	top:402px;
	left:6px;
	padding:0px;
	margin:0px;
	width:950px;
	height:49px;
	list-style-type:none;
	}